@media only screen and (min-width:320px) and (max-width: 479px){
  ul.footer-social {
    text-align: center;
}
.navigation-menu {
  margin-top: 0px !important;
}
.about-main-block {
    margin-top: 0px !important;
}
.logo img {
  max-width: 30% !important;
  width: auto !important;
}
ul.nav.logobar-items.pull-right {
  justify-content: center !important;
}
ul.nav.logobar-items.pull-right li {
  margin: 5px 10px !important;
}
span.header-icon.theme-color img {
  width: 23px;
}
.media-body.d-inline-block.align-middle.Donate_Now h6 {
  font-size: 14px;
  font-weight: 600;
}
.media-body.d-inline-block.align-middle.Donate_Now a {
  font-size: 13px !important;
}
.logof {
  display: block;
  margin-top: 0px !important;
}
.logo {
  padding: 5px 0px;
  text-align: center;
}
.home-slider-img {
  height: 33vh !important;
}
.slider-dtl .slider-heading {
  font-size: 18px !important;
}
.slider-dtl .slider-subheading {
  font-size: 14px !important;
}
.font-size-40 {
  font-size: 23px !important;
}
h3 {
  font-size: 22.6px !important;
}
.about-subheading {
  margin-top: 15px;
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 24px;
}
audio.footer_audio {
  width: 290px !important;
}
.fix-side-bar {
  position: absolute;
  top: 1px !important;
  left: 11px !important;
  font-size: 13px !important;
}
.marquee {
  width: 91% !important;
  height: 19px !important;
  background: url(../hanuman-images/marquee.png) no-repeat;
  padding: 0px 12px 0px 63px !important;
  color: #a93a00;
  background-size: contain;
  margin: 20px auto !important;
  font-weight: 600;
  font-size: 9px !important;
}
.abt-one .abt-block {
  margin-bottom: 30px !important;
  text-align: center !important;
}
.abt-one .abt-icon {
  margin: 4px auto !important;
}
.abt-one .abt-dtl p {
  max-width: 100% !important;
}
h4 {
  font-size: 20px !important;
}
.hanuman_mandir p {
  padding: 0px 0px !important;
  font-size: 11px !important;
  text-align: center !important;
}
.sub-heading {
  font-size: 14px !important;
  margin: 36px auto auto !important;
}
.section-heading:after {
  background-size: 57% !important;
  height: 69px !important;
}
h6.contact-subheading.text-center {
  font-size: 14px !important;
  line-height: 20px !important;
}
#cssmenu > ul > li > a, .top-nav-collapse #cssmenu > ul > li > a {
  padding: 8px 4px 7px !important;
}
}

@media only screen and (min-width:480px) and (max-width: 767px){
  ul.footer-social {
    text-align: center;
}
.navigation-menu {
  margin-top: 0px !important;
}
.logo img {
  max-width: 30% !important;
  width: auto !important;
}
ul.nav.logobar-items.pull-right {
  justify-content: center !important;
}
ul.nav.logobar-items.pull-right li {
  margin: 5px 10px !important;
}
span.header-icon.theme-color img {
  width: 23px;
}
.media-body.d-inline-block.align-middle.Donate_Now h6 {
  font-size: 14px;
  font-weight: 600;
}
.media-body.d-inline-block.align-middle.Donate_Now a {
  font-size: 13px !important;
}
.logof {
  display: block;
  margin-top: 0px !important;
}
.logo {
  padding: 5px 0px;
  text-align: center;
}
.home-slider-img {
  height: 33vh !important;
}
.slider-dtl .slider-heading {
  font-size: 18px !important;
}
.slider-dtl .slider-subheading {
  font-size: 14px !important;
}
.font-size-40 {
  font-size: 23px !important;
}
h3 {
  font-size: 22.6px !important;
}
.about-subheading {
  margin-top: 15px;
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 24px;
}
audio.footer_audio {
  width: 330px !important;
}
.fix-side-bar {
  position: absolute;
  top: 1px !important;
  left: 11px !important;
  font-size: 13px !important;
}
.marquee {
  width: 91% !important;
  height: 19px !important;
  background: url(../hanuman-images/marquee.png) no-repeat;
  padding: 0px 12px 0px 63px !important;
  color: #a93a00;
  background-size: contain;
  margin: 20px auto !important;
  font-weight: 600;
  font-size: 9px !important;
}
.abt-one .abt-block {
  margin-bottom: 30px !important;
  text-align: center !important;
}
.abt-one .abt-icon {
  margin: 4px auto !important;
}
.abt-one .abt-dtl p {
  max-width: 100% !important;
}
h4 {
  font-size: 20px !important;
}
.hanuman_mandir p {
  padding: 0px 0px !important;
  font-size: 11px !important;
  text-align: center !important;
}
.sub-heading {
  font-size: 14px !important;
  margin: 36px auto auto !important;
}
.section-heading:after {
  background-size: 57% !important;
  height: 69px !important;
}
h6.contact-subheading.text-center {
  font-size: 14px !important;
  line-height: 20px !important;
}
#cssmenu > ul > li > a, .top-nav-collapse #cssmenu > ul > li > a {
  padding: 8px 4px 7px !important;
}
}